@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: #212121;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
  line-height: 1.5;
  margin-bottom: 1em;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  color: #212121;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  line-height: 1.5;
}
a {
  color: #18a6a9;
  text-decoration: underline;
}

input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #6313bc; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.inner {
  max-width: 1240px;
  padding: 0 15px;
  margin: 0 auto;
}
.box__inner {
  max-width: 1240px;
  padding: 0 10px;
  margin: 0 auto 7em;
}
.inner980 { max-width: 980px; }
.align_c { text-align: center!important; }
.align_l { text-align: left!important; }
.align_r { text-align: right!important; }
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }
.block {
  display: block;
}
.table {
  display: table;
  margin-right: auto;
  margin-left: auto;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex .flex.col_2 {
  padding-right: 15px;
  padding-left: 15px;
}
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.jc_c { justify-content: center; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }
.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_6 { width: 60% }
.col_5 { width: 40% }
.col_4 { width: 25%; }
.col_3 { width: 33.33333333%; }
.col_2 { width: 50%; }
.col_1 { width: 100%; }
.col_inner { padding: 15px; }
.mt0 { margin-top: 0!important; }
.mb50 { margin-bottom: 50px!important; } 
.mb0 { margin-bottom: 0!important; }
.mx_auto {
  margin-right: auto;
  margin-left: auto;
}
.w100p { width: 100%; }

.fc_os { color: #6313bc; }
.fc_otonal { color: #2fafb2!important; }

.bg_omny { background-color: #6313bc!important; }
.bg_podcast { background-color: #674ea9!important; }
.bg_otonal { background-color: #18a6a9!important; }
.bg_gray { background-color: #f4f4f4!important; }
.bg_gray02 { background-color: #d9d9d9!important; }
.bg_gray02 h1,
.bg_gray02 h2,
.bg_gray02 h3,
.bg_gray02 p,
.bg_gray02 span,
.bg_gray02 a { color: #737373!important; }
.bg_white { background-color: white!important; }
.bg_podsights { background-color: #e6fd00!important; }
.bg_green { background-color: #2dd7a8!important; }
.bg_green h1,
.bg_green h2,
.bg_green p,
.bg_green span,
.bg_green a { color: #e6fd00!important; }
.bg_orange { background-color: #fc6703!important; }
.bg_otonal { background-color: #18a6a9!important; }
.bg_omny h1,
.bg_omny h2,
.bg_omny h3,
.bg_omny p,
.bg_omny span,
.bg_podcast h1,
.bg_podcast h2,
.bg_podcast h3,
.bg_podcast p,
.bg_podcast span,
.bg_orange h1,
.bg_orange h2,
.bg_orange p,
.bg_orange span,
.bg_orange a,
.bg_otonal h1,
.bg_otonal h2,
.bg_otonal h3,
.bg_otonal p,
.bg_otonal span,
.bg_otonal a { color: white; }

.sp { display: none; }

.txt {
  color: #776f80;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 1.5em;
}
.link__txt {
  font-size: 12px;
  line-height: 1.5;
}
.asta {
  display: block;
  font-size: 10px;
}

.main__title {
  font-size: 34px;
  margin-bottom: 1.5em;
  color: #6313bc;
}
.main__title i { padding-left: 10px; }
.main__title span {
  font-size: 24px;
  display: block;
}
.main__txt {
  font-size: 20px;
  margin-bottom: 1.5em;
}
.main__img {
  display: block;
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
  vertical-align: bottom;
}

h3 {
  color: #4c4651;
  font-size: 20px;
}

#main__top {
  width: 100%;
}
#main__top img.pc {
  height: 800px;
  width: 100%;
  object-fit: cover;
}
#main__top .bg__color {
  position: absolute;
  right: 0;
  top: 0;
  height: 800px;
  width: 100%;
  background: linear-gradient(110deg, transparent 50%, #FF0000 50%);
  z-index: 3;
}
#main__top .bg__img {
  height: 800px;
  width: 70%;
}
#main__top .bg__img01 {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../images/mainvisual.jpg);
  background-position: left 20%;
  background-size: cover;
  z-index: 1;
}
#main__top .bg__img:before {
  height: 800px;
  width: 100%;
}
#main__top .bg__img01:before {
  content: ' ';
  background-color: rgba(0,0,0,.2);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
/*
#main__top .logo__wrap img { width: 85%; }
#main__top .logo__wrap img.logo__1 {
  width: 10%;
  margin-right: 10px;
}*/
#main__top span.logo__wrap {
  padding: 0;
  margin: 0 auto;
}
#main__top span.logo__wrap:before,
#main__top span.logo__wrap:after { display: none; }
.top__inner {
  max-width: 700px;
  width: 100%;
  background-color: rgba(255,255,255,0.75);
  padding: 30px 40px;
  margin: 0 auto;
}
.top__inner.pc {
  border-radius: 10px;
  z-index: 4;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.top__inner h1,
.top__inner h2 {
  font-size: 40px;
  line-height: 1.2;
  margin-bottom: 0;
}
#main__top .top__inner h2 img,
#main__top .top__inner h1 img {
  max-width: 100%;
  width: 70%;
  margin-bottom: 0.5em;
}
.top__inner h2 span,
.top__inner h1 span {
  display: block;
  width: 100%;
  line-height: 1;
}
.top__inner h2 span i.sub,
.top__inner h1 span i.sub {
  font-style: normal;
  position: relative;
  display: inline-block;
  padding: 0 30px;
  margin: 0 auto;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 10px;
}

.top__inner h2 span i.sub:before, .top__inner h2 span i.sub:after,
.top__inner h1 span i.sub:before, .top__inner h1 span i.sub:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: black;
}

.top__inner h2 span i.sub:before,
.top__inner h1 span i.sub:before { left:0; }
.top__inner h2 span i.sub:after,
.top__inner h1 span i.sub:after { right: 0; }

.top__inner .txt {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}

.box__wrap {
  margin: 0 auto;
  padding: 3em 0;
}
.skew__block {
  margin: 0 auto;
  padding: 5em 0 17em!important;
}
.skew__bottom__white::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent white;
  z-index: 1;
}
.skew__bottom__white02::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 0 0 120px 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  white transparent;
  z-index: 1;
}
.skew__bottom__otonal02 { margin-top: 13em; }
.skew__bottom__otonal::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #18a6a9;
  z-index: 1;
}
.skew__bottom__otonal02::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 0 0 120px 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  #18a6a9 transparent;
  z-index: 1;
}
.skew__bottom__podcast::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #674ea9;
  z-index: 1;
}
.skew__bottom__omny::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #6313bc;
  z-index: 1;
}
.skew__bottom__gray02::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 0 0 120px 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  #d9d9d9 transparent;
  z-index: 1;
}
.skew__bottom__gray::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #f4f4f4;
  z-index: 1;
}
.skew__bottom__cv::before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  /*ここで三角形のサイズを決める。必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-width: 120px 0 0 100vw;
  /*transparentで余分な線を消す*/
  border-color: transparent  transparent  transparent #212121;
  z-index: 1;
}

@media only screen and (min-width: 1500px){
  .skew__bottom__otonal { margin-top: 15em; }
  .skew__block { padding: 5em 0 21em!important; }
  .skew__bottom__white02::before,
  .skew__bottom__otonal02::before { border-width: 0 0 160px 100vw; }
  .skew__bottom__otonal::before,
  .skew__bottom__white::before,
  .skew__bottom__omny::before,
  .skew__bottom__podcast::before,
  .skew__bottom__gray::before,
  .skew__bottom__cv::before { border-width: 160px 0 0 100vw; }
  .skew__bottom__otonal { margin-top: 15em; }
  .skew__block { padding: 5em 0 21em!important; }
}



.caseimg {
  display: block;
  margin: 0 auto 30px;
  max-width: 250px;
  width: 100%;
}
.function h3 {
  display: inline-block;
  width: 100%;
}
.function h3 .iconimg {
  height: 150px;
  object-fit: contain;
  margin-bottom: 1.5rem;
}
.function h3 span i {
  display: inline-block;
  background-color: #b889fb;
  color: white;
  font-style: normal;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  margin-right: 0.5rem;
}
.function p { clear: both; }


.number {
  display: block;
  font-size: 40px;
  font-weight: bold;
  margin: 0 auto;
}

.about__inner {
  margin: 0 auto;
}
.about .flex {
  max-width: 1000px;
  margin: 0 auto;
}
.about .box { margin-top: 3em; }
.about img {
  padding: 10px;
  border-radius: 50%;
  object-fit: cover;
  height: 300px;
  width: 300px;
}
.about .txt b { display: inline-block; }
.about h4 {
  font-size: 24px;
  border: 1px dashed white;
  color: white;
  padding: 1rem;
  border-radius: 0.5rem;
}

.systems img {
  max-width: 900px;
}
.systems h3 {
  display: inline-block;
  color: #6313bc;
  background-color: #faf8ff;
  border: 2px solid #6313bc;
  padding: 1rem 1.5rem;
}

.media__box {
  width: 23%;
  margin: 0 1% 30px;
  text-align: center;
  box-sizing: border-box;
  text-decoration: none;
}
.media__box .media__img {
  height: auto;
  border: 1px solid #f1f1f1;
  border-radius: 8px;
  position: relative;
  transition: all .2s;
}
.media__box .media__img img {
  height: auto;
  width: 100%;
  max-width: 100%;
  object-fit: cover;
  border-radius: 8px;
  vertical-align: bottom;
}
.media__box .media__img::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border: 0 solid #674ea9;
  border-radius: 8px;
  -webkit-transition: border .2s;
  transition: border .2s;
}
.media__box h3 {
  font-size: 13px;
  color: #674ea9;
  margin: 15px auto 10px;
  text-align: start;
  display: inline-block;
  transition: all .2s;
}
.media__box .txt {
  color: #333;
  font-size: 12px;
  text-align: left;
  display: inline-block;
}
.media__box:hover h3 { text-decoration: underline; }
.media__box:hover .media__img::before { border: 3px solid #674ea9; }

.lar__wrap .box {
  padding: 15px;
}
.lar__wrap .flex { margin-bottom: 40px; }
.lar__wrap .title__wrap {
  position: relative;
  margin-bottom: 1.5em;
}
.lar__wrap .title__wrap:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #2fafb2;
  right: 0;
}
.lar__wrap .title__wrap .main__title {
  padding: 10px;
  margin: 0;
  display: inline-block;
  position: relative;
  background-color: white;
  color: #2fafb2;
}
.lar__wrap .txt span {
  display: block;
  font-size: 12px;
  margin-top: 5px;
}

.format {
  display: inline-block;
  margin: 0 auto;
  list-style: none;
  text-align: left;
}
.format li {
  color: #444;
  font-size: 18px;
  padding: 10px;
  border-top: 2px dashed #ccc;
}
.format li i {
  color: #FF0000;
  padding-right: 5px;
}

.creative {
  padding: 10em 0;
}
.creative .flex { margin-top: 3em; }
.creative .box {
  padding: 15px;
}
.creative iframe {
  text-align: center;
  margin: 0 auto;
  height: 400px;
}


.targeting .box { margin-top: 3em; }
.target {
  display: inline-block;
  margin: 0 auto;
}
.target th,
.target td {
  text-align: left;
  font-size: 20px;
  padding: 15px;
  border: 1px dashed #FF0000;
  border-collapse: separate;
  border-spacing: 10px;
  border-radius: 5px;
  vertical-align: top;
}
.target th span,
.target td span {
  display: block;
  font-weight: bold;
}
.target th {
  width: 50%;
}
.target td {
  width: 100%;
}

.media .box {
  padding: 15px;
}
.media .box img {
  display: inline-block;
  width: 100%;
  height: 75px;
  object-fit: contain;
}
.media .box .radiko img { height: 60px; }
.media .box h3 {
  font-size: 20px;
  margin-top: 1em;
  text-align: center;
  display: block;
}
.media .box h3 span {
  display: block;
  font-size: 12px;
}
.media .box h3 .txt {
  font-size: 16px;
  margin-top: 1em;
  text-align: left;
  display: inline-block;
}


.foot__content {
  padding: 10em 0;
}
.foot__content .box {
  padding: 10px;
}



/* ==========================
  CTA
========================== */
.cta {
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
  position: relative;
}
.cta-br { display: block; }
.cta .cta-btn-inner {
  overflow: hidden;
  width: 48%;
  border-radius: 80px;
  box-shadow: 0 0.3125rem 1rem 0 rgba(34, 35, 36, 0.2);
}
.cta .cta-btn {
  display: block;
  width: 100%;
  height: 100%;
  background: white;
  font-weight: bold;
  text-decoration: none;
  padding: 18px 1%;
  border-radius: 80px;
  position: relative;
  z-index: 2;
}
.cta .cta-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  vertical-align: super;
  transition: all 300ms linear;
}
.cta .cta-btn .cta-btn-txt {
  font-size: 17px;
}
.cta .cta-btn.document {
  color: white;
  background: #222222;
  margin-bottom: 0;
}
.cta .cta-btn.contact span {
  color: #6313bc;
}
.cta .cta-btn .cta-btn-txt:after {
  display: inline-block;
  content: "";
  -webkit-mask-image: url(../images/contact-icon-2.svg);
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;

  mask-image: url(../images/contact-icon-2.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;

  /*変更したい色をここに書く*/
  background-color: #6313bc;
  width: 25px;
  height: 19px;
  margin-left: 0.5rem;
  vertical-align: sub;
}
.cta .cta-btn.document .cta-btn-txt:after {
  -webkit-mask-image: url(../images/document-icon-1.svg);
  mask-image: url(../images/document-icon-1.svg);
  background-color: white;
  width: 25px;
  height: 21px;
}
.cta .cta-btn:before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 120%;
  height: 100%;
  z-index: -1;
  transition: all 300ms linear;
  transform: skewX(-30deg) scale(0, 1);
  background: linear-gradient(90deg,#444444 0%,#444444 100%);
}
.cta .cta-btn.document:before {
  background: white;
  background: linear-gradient(90deg,white 0%,white 100%);
}
.cta .cta-btn:hover span {
  color: white;
}
.cta .cta-btn.document:hover span {
  color: #222222;
}
.cta .cta-btn:hover .cta-btn-txt:after {
  background-color: white;
}
.cta .cta-btn.document:hover .cta-btn-txt:after {
  background: #222222;
}
.cta .cta-btn.contact:hover:before {
  background: #222222;
}
.cta .cta-btn:hover:before {
  left: -10%;
  transform: skewX(-30deg) scale(1, 1);
}

@media (max-width: 980px) {
  .cta-br { display: none; }
}
@media (max-width: 767px) {
  .cta .cta-btn-inner {
    width: 100%;
    margin-bottom: 15px;
  }
  .cta .cta-btn-inner:last-child { margin-bottom: 0; }
  .cta .cta-btn .cta-btn-txt { font-size: 15px;}
}


.bp { margin: 100px auto 150px; }
.logo__list li {
  width: 12%;
}
.logo__list li img {
  padding: 10px;
  height: 150px;
  width: 150px;
  object-fit: contain;
}


footer {
  padding: 50px 0;
}
footer .inner { padding: 0; }
footer .left__box {
  padding: 10px;
}
footer .left__box .link__txt {
  display: inline-block;
  font-size: 14px;
  margin-top: 15px;
  text-decoration: none;
}
footer img { line-height: 1.5; }
footer .custom__logo__wrap { display: block; }
footer .custom-logo-link { display: inline-block; }
footer .custom-logo-link img {
  max-width: 140px;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
footer a {
  color: #333;
  font-size: 18px; }
footer small { 
  font-size: 12px;
  display: inline-block;
  line-height: 1.6;
  padding: 15px 0 0;
}
footer .link__box {
  float: right;
  margin: 0;
  padding: 10px;
}
footer .link__box dt {
  font-size: 15px;
  color: #333;
  font-weight: bold;
  margin-bottom: 1rem;
}
footer .link__box dd { margin-bottom: 1rem; }
footer .link__box dd:last-child { margin-bottom: 0; }
footer .link__box dd ul { list-style: none; }
footer .link__box dd ul,
footer .link__box dd ul li,
footer .link__box dd { width: 100%; }
footer .link__box dd ul li a {
  font-size: 14px;
  color: #333;
  position: relative;
  display: inline-block;
  /*padding-left: 15px;*/
  line-height: 2;
  text-decoration: none;
  transition: all .2s;
  text-decoration: underline;
}
/*footer .link__box dd ul li a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  display: inline-block;
  width: 8px;
  height: 1px;
  background-color: black;
}*/
footer .link__box dd ul li a:hover {
  text-decoration: underline;
  color: #2fafb2;
}

@media only screen and (max-width: 1424px){
  footer { padding: 50px 12px; }
}
@media only screen and (max-width: 580px){
  .foot__link {
    margin-top: 20px;
    text-align: left;
  }
  footer .link__box {
    float: none;
    padding: 0;
  }
  footer .left__box { padding: 0 0 30px; }
}

@media only screen and (max-width: 400px){
  footer .link__box dd ul li a { font-size: 11px; }
}


@media only screen and (max-width: 980px){
  main { margin-top: 52px; }
  #main__top .bg__color { display: none; }
  .creative iframe { height: 300px; }
  .about img {
    height: 200px;
    width: 200px;
  }
}
@media only screen and (max-width: 880px){
  .cv a { font-size: 16px; }
  .cv p { font-size: 18px; }
  .link__txt { font-size: 10px; }
}
@media only screen and (max-width: 767px){
  .sp { display: block; }
  .pc { display: none; }
  #main__top .bg__img:before,
  #main__top { height: 600px; }
  #main__top .bg__img {
    height: 600px;
    width: 100%;
  }
  .top__inner {
    background-color: white;
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 0 15px 13em;
  }
  .top__inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent center;
    background-blend-mode: darken;
    mix-blend-mode: darken;
  }
  .top__inner.bg:before { background-image: url(../images/bg.jpg); }
  .top__inner.color:before { background-color: #ff0000; }
  .top__inner h2,
  .top__inner h1 span { 
    font-size: 28px;
  }
  .top__inner h2 span.main,
  .top__inner h1 span.main {
    margin-bottom: 15px;
  }
  .top__inner h2 img,
  .top__inner h1 img {
    display: block;
    margin-bottom: 20px;
  }
  .cv a {
    width: 100%;
    margin: 0 auto 1em;
    line-height: 50px;
  }
  .sp_reverse { flex-direction: column-reverse!important; }
  .col_6,
  .col_5,
  .col_4,
  .col_3,
  .col_2 { width: 100%; }
  .media__flex { display: block!important; }
  .media__box {
    max-width: 400px;
    width: 90%;
    margin: 0 auto 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #ccc;
  }
  .media__box:last-child { border-bottom: 0; }
  .media__box .media__img {
    width: 30%;
    height: 100%;
  }
  .media__box .media__title { width: 60%; }
  .media__box .txt {
      width: 100%;
      margin-top: 10px;
      margin-bottom: 10px;
      font-size: 10px;
      line-height: 1.5;
  }
  .lar__wrap .box { padding: 15px 0 0; }
  .lar__wrap .title__wrap .main__title { font-size: 18px; }
  .lar__wrap .title__wrap,
  .lar__wrap .txt { text-align: left!important; }
  .logo__list li { width: 33.333333333%; }
  .logo__list li img { height: 120px; }
}
@media only screen and (max-width: 580px){
  #main__top .bg__img,
  #main__top .bg__img:before,
  #main__top { height: 300px; }
  .top__inner h2 span.main,
  .top__inner h1 span.main {
    font-size: 26px;
  }
  .top__inner h2 span i.sub,
  .top__inner h1 span i.sub {font-size: 20px; }
  .top__inner h2 span i.sub:before, .top__inner h2 span i.sub:after,
  .top__inner h1 span i.sub:before, .top__inner h1 span i.sub:after {
    width: 15px;
  }
  .main__title { font-size: 22px; }
  .main__title span,
  h3 { font-size: 16px; }
  .main__txt { font-size: 18px; }
  .target th,
  .target td { padding: 10px; }
  .target th,
  .target td,
  .format li { font-size: 16px; }
  footer a,
  .txt,
  p {
    font-size: 14px;
    line-height: 1.8;
  }
  .box__wrap {
    padding: 5em auto;
  }
  .program__grid {
    gap: 5px;
    grid-template-columns: repeat(auto-fill, minmax(110px, 1fr));
  }
  .creative iframe { height: 200px; }
  .creative,
  .foot__content { padding: 5em 0; }
  footer img { max-width: 100px; }
  footer small { font-size: 10px; }
}

@media only screen and (max-width: 400px){
  .top__inner h2 span.main,
  .top__inner h1 span.main { font-size: 24px; }
  .top__inner h2 span i.sub,
  .top__inner h1 span i.sub {font-size: 18px; }
}
@media only screen and (max-width: 360px){
  .top__inner h2 span.main,
  .top__inner h1 span.main { font-size: 20px; }
  .top__inner h2 span i.sub,
  .top__inner h1 span i.sub {font-size: 15px; }
}


/****************************************
IEのみ
****************************************/
@media all and (-ms-high-contrast: none) {
  .top__inner.bg:before { background: none; }
}


/* ==========================
  FAQ
========================== */
#faq .inner { max-width: 1000px; }
.faq dt {
  font-size: 18px;
  margin-bottom: 1.2rem;
}
.faq dt:before {
  content: "Q.";
  font-size: 20px;
  width: 2em;
  height: 2em;
  padding: 4px 6px;
  color: #674ea9;
  /*margin-right: 5px;*/
  border-radius: 3px;
}
.faq dd p {
  font-size: 16px;
  background-color: #f4f4f4;
  border-radius: 3px;
  padding: 10px 15px;
  margin-bottom: 1.2rem;
}
.faq dd p:before {
  content: "A.";
  font-size: 20px;
  color: #674ea9;
  margin-right: 5px;
}

@media screen and (max-width: 580px) {
  .faq dt { font-size: 13px; }
  .faq dd p { font-size: 12px; }
  .faq dt:before,
  .faq dd p:before { font-size: 14px; }
}
